@media screen and (max-width: 1400px) {

    .procvBuilder p {
        font-size: 14px;
    }

    ul.action li a {

        padding: 7px 20px;
        font-size: 14px;
    }

    .fs45 {
        font-size: 35px;
    }

    .fs40,
    .fs35 {
        font-size: 30px;
    }

    .rating-star span i,
    .rating-star span {
        font-size: 14px;
    }

    .pricingInner ul li ul li,
    .pricingtabs .nav-tabs .nav-link {
        font-size: 14px;
        padding: 7px;
    }
}

@media screen and (max-width: 1200px) {
    a.navbar-brand img {
        width: 180px;
    }

    .pricingtabs .nav-tabs .nav-link,
    .pricingInner ul li,
    .pricingInner ul li ul li {

        font-size: 12px;
    }


    .rating-star span i,
    .rating-star span {
        font-size: 12px;
    }

    .rating-star img {
        width: 110px;
    }

    .reliableImg {
        display: none;
    }

    .resumeBox .ordernow {
        padding: 4px 13px;
        font-size: 14px;
    }

    .resumeBox .fs25 {
        font-size: 16px;
    }

    .servicesPocket .nav-tabs .nav-link {
        font-size: 14px;
    }

    .price-list li span,
    .price-list li:first-child div span {
        padding: 6px;
        font-size: 11px;
    }

    .pricingInner ul li p {
        font-size: 11px;
    }

}

@media screen and (max-width: 992px) {

    .left-header,

    .processLine {
        display: none;
    }

    .pricingInner ul li ul li,
    .price-list li span {
        border-right: none;
    }

    .pricingInner ul li p {
        font-size: 13px;
    }

    .satisfyBox {
        width: auto;
    }

    .satisfyBox i {
        font-size: 18px;
    }

    .fs45,
    .fs40,
    .fs35 {
        font-size: 24px;
    }

    .sliderSec ul li {
        flex: 49%;
    }

    .servicesPocket .nav-item {
        flex: auto;
    }

}

@media screen and (max-width: 768px) {
    .pricingtabs .nav-tabs li {
        flex: auto;
    }
}

@media screen and (max-width: 576px) {
    .sliderSec ul li {
        flex: 100%;
    }

    .pricingInner ul li {
        flex: 1;
    }

    .pricingInner ul li ul li,
    .pricingInner ul li p {
        text-align: center;

        font-size: 10px;
    }

    .moneyback {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
    }

    .moneyback img {
        width: 120px;
    }

    .whatsapp img {
        width: 20px;
    }

    .whatsapp,
    .order-now {
        padding: 6px 20px;
        display: inline-flex;
        align-items: center;
        gap: 4px;
        font-size: 14px;
    }

    .ctaSec ul.action li {
        display: flex;
    }

    .qheading {

        padding: 5px 15px;

        font-size: 14px;
    }

    .qheading span {
        font-size: 20px;
    }

    .price-list li {
        flex-direction: column;
    }

    .pricingInner {
        padding: 20px 0px;
    }

    .pricingboxleft .fs50 {
        font-size: 20px;
    }

    .pricingboxleft .fs23 {
        font-size: 16px;
    }

    .pricingboxleft a {
        padding: 7px 30px;
        font-size: 14px;
    }
    .orderforminner {
    padding: 1rem;
    }

}